/* 
Theme Name: Württemberger Medien
Theme URI: https://github.com/elementor/hello-theme/
Description: Württemberger Medien Elementor Child Theme
Author: Württemberger Medien
Author URI: https://w-medien.de/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elemento
r-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


html, body{
	max-width:100%;
	overflow-x:hidden !important;
}

section{
	
	width:2080px !important;
	max-width:100%;
	margin:0px auto !important;
	
}


.booking{
	
	margin:2% auto;
	width:310px;
	max-width:100%;

	
	
}
.singlepage{
	
	margin-top:200px;
}
.n2-section-smartslider{
	
	border:15px solid white !important;
	max-width:1920px !important;
	margin:0px auto !important;
	
}

#appointment{
	color:white;
	width:100%; 
	min-height:100vh;
	position:absolute; 
	top:0;
	width:330px;
	padding-left:20px;
	max-width:100%;
	right:0;
	bottom:0; 
	display:flex;  
	flex-flow: column; 
	z-index:99999;
	padding-top:7%; 
	display:none;
}

@media(max-width:1023px){
	
	h2.elementor-size-default,h3.elementor-size-default,h4.elementor-size-default,h5.elementor-size-default{
		font-size:18px !important;
	}
	
	
}

